.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1fd23dca-b1bc-6147-7b11-fb2de9b2917a {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-af5e68b6-f3ff-5b32-1b32-e5021abd5b07 {
padding-bottom: var(--spacer-5,3rem) !important;
}
